@media screen and (min-width: 1440px) {
  .e-con-inner {
    max-width: 1320px !important;
  }
  .header-menu .elementskit-menu-container {
    height: 55px !important;
  }
}

@media screen and (max-width: 1440px) and (min-width: 1367px) {
  .inner-page-contact-col .e-con-inner {
    --content-width: 100% !important;
  }
  .inner-page-contact-infornation-col .e-con-inner {
    --content-width: 100% !important;
  }
  .single-post-comment {
    width: 60%;
  }
  /* single portfolio page css starts here */
  .main-div-single-portfolio-top-parent {
    margin-top: -110px;
  }
  /* single portfolio page css ends here */

  .header-menu .elementskit-menu-container {
    height: 55px !important;
  }
  /* slider css starte here */
  .slider-content-box h1 {
    font: bold 45px/56px Jost !important;
  }
  .slider-custom-nav {
    left: 3%;
  }
  .slider-content-box {
    margin-left: 40px;
  }
  .header-location a {
    font-size: 14px !important;
  }
  .event-short-code-tab-col-two {
    margin-left: unset !important;
  }
  .event-shortcode-main-row {
    gap: 50px;
  }
  .content-test {
    box-shadow: 0 -383px 1px 0px #ee0b8e;
  }

  .ticket-right-side-date-div {
    border-bottom: unset !important;
  }
  .ticket-location-col-two p {
    padding: 5px 0px !important;
  }
  .ticket-right-side-date-div {
    padding: 5px 0px !important;
  }
  .ticket-right-side-ticket-div {
    margin-top: 0 !important;
  }
  .ticket-slider .event-ticket-col-two {
    left: -35px !important;
  }

  /* slider css ends here */
}

@media screen and (max-width: 1366px) and (min-width: 1201px) {
  .about-us-our-mission-main-container .e-con-inner {
    max-width: 100% !important;
  }

  .inner-page-event {
    gap: 50px;
  }
  .inner-short-code-col-one {
    width: 46% !important;
  }
  .inner-short-code-col-two {
    width: 46% !important;
  }
  .shortcode-event-location {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .shortcode-event-time {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .inner-page-contact-col .e-con-inner {
    --content-width: 100% !important;
  }
  .inner-page-contact-infornation-col .e-con-inner {
    --content-width: 100% !important;
  }
  .content-test {
    box-shadow: unset !important;
  }
  .single-post-comment {
    width: 60%;
  }

  /* single portfolio page css starts here */

  .portfolio_wrap {
    width: 80%;
  }
  .main-div-single-portfolio-top-parent {
    gap: 10px !important;
  }
  .main-div-single-portfolio-top-parent {
    margin-top: -79px;
  }

  /* single portfolio page css ends here */

  .header-menu .elementskit-menu-container {
    height: 55px !important;
  }
  .header-menu .elementskit-menu-container {
    height: 55px !important;
  }
  /* slider css starte here */
  .slider-content-box h1 {
    font: bold 45px/56px Jost !important;
  }
  .slider-custom-nav {
    left: 4%;
  }
  .slider-content-box {
    margin-left: 40px;
  }
  .header-location a {
    font-size: 14px !important;
  }
  .event-short-code-tab-col-two {
    margin-left: unset !important;
  }
  .event-shortcode-main-row {
    gap: 50px;
  }
  .content-test {
    box-shadow: 0 -383px 1px 0px #ee0b8e;
  }

  .ticket-right-side-date-div {
    border-bottom: unset !important;
  }
  .ticket-location-col-two p {
    padding: 5px 0px !important;
  }
  .ticket-right-side-date-div {
    padding: 5px 0px !important;
  }
  .ticket-right-side-ticket-div {
    margin-top: 0 !important;
  }
  .ticket-slider .event-ticket-col-two {
    left: -35px !important;
  }

  /* slider css ends here */
}

@media screen and (max-width: 1200px) and (min-width: 1041px) {
  .about-us-our-mission-main-container .elementor-image-box-description {
    font-size: 13px !important;
  }
  .about-us-our-mission-main-container .e-con-inner {
    max-width: 100% !important;
  }
  .inner-page-event {
    gap: 50px;
  }
  .inner-short-code-col-one {
    width: 46% !important;
  }
  .inner-short-code-col-two {
    width: 46% !important;
  }
  .shortcode-event-location {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .shortcode-event-time {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .inner-page-contact-col .e-con-inner {
    --content-width: 100% !important;
  }
  .inner-page-contact-infornation-col .e-con-inner {
    --content-width: 100% !important;
  }
  .content-test {
    box-shadow: unset !important;
  }
  .single-post-comment {
    width: 74%;
  }

  /* single portfolio page css starts here */
  #single_portfolio img {
    height: 600px !important;
  }
  .portfolio_wrap {
    width: 80%;
  }
  .main-div-single-portfolio-top-parent {
    gap: 10px !important;
  }
  .main-div-single-portfolio-top-parent {
    padding: 10px 5px !important;
  }
  /* .client-info a{
  font-size: 15px!important;
}
.client-info p{
  font-size: 18px!important;
} */
  .main-div-single-portfolio-top-parent {
    margin-top: -80px;
  }

  /* single portfolio page css ends here */

  .header-menu .elementskit-menu-container {
    height: 55px !important;
  }
  /* slider css starte here */
  .slider-content-box h1 {
    font: bold 45px/56px Jost !important;
  }
  .slider-custom-nav {
    left: 2%;
  }
  .slider-content-box {
    margin-left: 40px;
  }
  .header-location a {
    font-size: 14px !important;
  }
  .event-short-code-tab-col-two {
    margin-left: unset !important;
  }
  .event-shortcode-main-row {
    gap: 50px;
  }
  .content-test {
    box-shadow: 0 -383px 1px 0px #ee0b8e;
  }
  .ticket-col-two-admit-zone {
    display: none;
  }
  .ticket-right-side-ticket-div {
    display: none;
  }
  .ticket-right-side-date-div {
    border-bottom: unset !important;
  }

  /* slider css ends here */
}

@media screen and (max-width: 1040px) and (min-width: 1025px) {
  .about-us-our-mission-main-container .e-con-inner {
    max-width: 100% !important;
  }
  .about-us-our-mission-main-container .elementor-image-box-description {
    font-size: 13px !important;
  }

  .inner-page-event {
    gap: 50px;
  }
  .inner-short-code-col-one {
    width: 46% !important;
  }
  .inner-short-code-col-two {
    width: 46% !important;
  }
  .shortcode-event-location {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .shortcode-event-time {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  .inner-page-contact-col .e-con-inner {
    --content-width: 100% !important;
  }
  .inner-page-contact-infornation-col .e-con-inner {
    --content-width: 100% !important;
  }
  /* .inner-about-img-box .elementor-image-box-wrapper{
    display: block;
  } */
  .content-test {
    box-shadow: unset !important;
  }
  .single-post-comment {
    width: 74%;
  }

  /* single portfolio page css starts here */
  #single_portfolio img {
    height: 600px !important;
  }
  .portfolio_wrap {
    width: 75%;
  }
  .main-div-single-portfolio-top-parent {
    gap: 10px !important;
  }
  .main-div-single-portfolio-top-parent {
    padding: 10px 5px !important;
  }
  .client-info a {
    font-size: 15px !important;
  }
  .client-info p {
    font-size: 18px !important;
  }
  .main-div-single-portfolio-top-parent {
    margin-top: -75px;
  }

  /* single portfolio page css ends here */

  /* slider css starte here */
  .slider-content-box h1 {
    /* font: bold 45px/56px Jost !important; */
  }
  .slider-custom-nav {
    left: 2%;
  }
  .slider-content-box {
    /* margin-left: 30px; */
  }
  .event-short-code-tab-col-two {
    margin-left: unset !important;
  }
  .event-shortcode-main-row {
    gap: 50px;
  }
  .content-test {
    box-shadow: 0 -383px 1px 0px #ee0b8e;
  }
  .ticket-col-two-admit-zone {
    display: none;
  }
  .ticket-right-side-ticket-div {
    display: none;
  }
  .ticket-right-side-date-div {
    border-bottom: unset !important;
  }

  /* slider css ends here */
  .menu-col {
    width: 60% !important;
  }
  .header-location-col {
    width: 38% !important;
  }
  .header-social-icon-col {
    width: 20% !important;
  }
  /* our progress section css starts here */
  .our-work-process-img-box .elementor-image-box-img {
    width: 50% !important;
  }
  .our-work-process-img-box-three .elementor-image-box-img {
    width: 50% !important;
  }
  .our-work-process-img-box-fourth .elementor-image-box-img {
    width: 50% !important;
  }

  /* our progress section css ends here */
  .header-menu .elementskit-menu-container {
    height: 55px !important;
  }

  .our-portfolio-section .ea-title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  /* about us section css starts here */
  .year-of-experidence-col {
    right: 0;
  }
  .year-of-experidence-col {
    width: 21% !important;
  }
  /* about us section css ends here */
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
  .about-us-heading h2 {
    line-height: 40px !important;
  }
  .about-us-list .elementor-icon-list-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
}

@media screen and (max-width: 1024px) and (min-width: 992px) {
  .our-portfolio-section .ea-content {
    width: 87% !important;
  }
  .event-button {
    left: 50px !important;
  }
  .inner-page-event {
    gap: 50px;
  }
  .inner-short-code-col-one {
    width: 46% !important;
  }
  .inner-short-code-col-two {
    width: 46% !important;
  }
  .shortcode-event-location {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .shortcode-event-time {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  .client-section .ea-arrow-prev {
    left: 47% !important;
  }
  .client-section .ea-arrow-next {
    right: 43% !important;
  }

  .single-post-comment {
    width: 74%;
  }
  /* single portfolio page css starts here */

  .single-portfolio .ekit-template-content-header {
    position: unset !important;
  }
  #single_portfolio img {
    height: 600px !important;
  }
  .portfolio_wrap {
    width: 75%;
  }
  .main-div-single-portfolio-top-parent {
    gap: 10px !important;
  }
  .main-div-single-portfolio-top-parent {
    padding: 10px 5px !important;
  }
  .client-info a {
    font-size: 15px !important;
  }
  .client-info p {
    font-size: 18px !important;
  }
  .main-div-single-portfolio-top-parent {
    margin-top: -75px;
  }
  /* .header-logo-col{
  width:20%!important;
}
.menu-col{
  width:20%!important;
}
 .header-quote-button{
   width:60%!important;
 } */
  .menu-col {
    width: 50% !important;
  }
  .header-button-col {
    width: 35% !important;
  }

  /* single portfolio page css ends here */
}

@media screen and (max-width: 1024px) and (min-width: 991px) {
  .event-ticket-col-two-main {
    width: 30% !important;
  }
  .slider-image-six-col {
    width: 70% !important;
  }
  .ticket-right-side-date-div {
    gap: 20px !important;
  }

  .inner-page-contact-col .e-con-inner {
    --content-width: 100% !important;
  }
  .inner-page-contact-infornation-col .e-con-inner {
    --content-width: 100% !important;
  }
  .speaker-section .swiper-button-next {
    left: 51%;
  }
  /* single service page css starte here */
  #single_post_services img {
    height: 600px !important;
  }
  .single-services .ekit-template-content-header {
    position: unset !important;
  }

  /* single service page css ends here */

  /* slider css starte here */

  .slider-content-box h1 {
    font: bold 38px/50px Jost !important;
  }
  .event-short-code-tab-col-two {
    margin-left: unset !important;
  }
  .event-shortcode-main-row {
    gap: 50px;
  }
  .content-test {
    box-shadow: unset;
  }
  .ticket-col-two-admit-zone {
    display: none;
  }
  .ticket-right-side-ticket-div {
    display: none;
  }
  .ticket-right-side-date-div {
    border-bottom: unset !important;
  }
  .slider-custom-nav {
    left: 1% !important;
  }
  .slider-content-box {
    margin-left: 40px;
  }

  /* slider css ends here */

  .our-portfolio-section .ea-title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  /* header css starts here */
  .menu-col {
    justify-content: center;
    display: flex !important;
  }
  .header-call .ekit-header-info a {
    justify-content: right;
  }
  /* header css ends here */
  /* about us section css starts here */
  .year-of-experidence-col {
    right: 0;
  }
  .year-of-experidence-col {
    width: 21% !important;
  }
  /* about us section css ends here */
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  .re_ser_col {
    width: 48% !important;
    display: block;
    margin: 0 auto;
  }

  .event-shortcode-time-date-col {
    text-align: left;
  }
  .event-shortcode .active .shortcode-event-time {
    border-right: unset !important;
  }
  .blog-with-left-sidebar .widget-title {
    font-size: 18px !important;
  }
  .blog-with-left-sidebar .post-content a {
    font-size: 15px !important;
  }
  .blog-with-left-sidebar .wp-block-group__inner-container h2 {
    font-size: 18px !important;
  }
  .inner-blog-page .ea-comments {
    margin-left: 40px !important;
  }
  .inner-page-contact-col .e-con-inner {
    --content-width: 100% !important;
  }
  .inner-page-contact-infornation-col .e-con-inner {
    --content-width: 100% !important;
  }
  .inner-faq .ekit_accordion_active_icon i {
    font-size: 15px !important;
  }
  .inner-faq-second .ekit_accordion_active_icon i {
    font-size: 15px !important;
  }
  .inner-faq .ekit_accordion_icon_group {
    margin-right: 5px !important;
  }
  .inner-faq-second .ekit_accordion_icon_group {
    margin-right: 5px !important;
  }
  .shortcode-event-time {
    border-right: unset !important;
  }
  .shortcode-tab-title {
    text-align: center;
  }
  .shortcode-event-content-time {
    border-right: unset !important;
  }
  .event-shortcode-time-date-col {
    display: block !important;
  }
  /* .event-shortcode-title{
     text-align: center;
   } */
  .shortcode-event-time {
    padding-right: 0 !important;
  }
  .shortcode-event-location {
    padding-left: 0 !important;
  }
  .event-title-col {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .content-test {
    width: 85% !important;
  }
  .event-shortcode-date a {
    font-size: 25px !important;
  }
  .event-shortcode-month {
    font-size: 18px !important;
  }
  .about-us-list .elementor-icon-list-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  .header-mail .ekit-header-info a {
    font-size: 18px !important;
  }
  .header-location .ekit-header-info a {
    font-size: 18px !important;
  }
  .header-call .ekit-header-info a {
    font-size: 18px !important;
  }

  .event-button {
    left: 0 !important;
  }
  .speaker-section .swiper-button-prev {
    left: 42%;
  }

  /* single blog page css starts here */
  .feature-box img {
    height: 300px;
  }
  .single-post .ekit-template-content-header {
    position: unset;
  }
  .single-post .content-box {
    margin-top: 0 !important;
  }
  .single-post-comment {
    width: 100% !important;
  }
  .single-post-comment .comment-respond {
    padding: 18px !important;
  }
  .single-post-comment {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
  .related-blog-title,
  .related-blog-para {
    text-align: center;
  }
  .re_ser_col {
    margin-bottom: 15px;
  }

  /* single blog page css ends here */

  /* single event page css starts here */

  #related_services {
    margin-top: 10px !important;
  }
  .related-event-container {
    margin-top: 20px;
  }

  .time-div,
  .single-event-category,
  .single-event-date,
  .single-event-location,
  .single-event-heading,
  .single-event-para {
    text-align: center;
  }
  .tribe-events-single-event-title,
  .tribe-events-content {
    text-align: center;
  }
  .single-event-detail {
    width: 50%;
    margin: 0 auto;
    margin-top: 10px !important;
  }
  .event-map {
    margin-top: 30px;
  }
  .single-event-heading-sidebar-four-para {
    padding-left: 0 !important;
  }
  .single-event-heading-sidebar-three-para {
    padding-left: 0 !important;
  }
  .single-event-heading-sidebar-two-para {
    padding-left: 0 !important;
  }
  .single-event-heading-sidebar-one-para {
    padding-left: 0 !important;
  }

  .single-social-icon {
    display: block !important;
    margin: 0 auto;
    text-align: center;
  }
  .single-event-buy-now-btn {
    margin: 0 auto;
    margin-top: 10px !important;
  }
  .single-tribe_events .ekit-template-content-header {
    position: unset !important;
  }
  .tribe-events-event-image img {
    height: 350px !important;
  }

  .single_evemt_learn_more_arrow {
    right: 0 !important;
  }
  /* single event page css ends here */

  /* single portfolio page css starts here */

  .single-portfolio .ekit-template-content-header {
    position: unset !important;
  }
  #single_portfolio img {
    height: 300px !important;
  }
  .portfolio_wrap {
    width: 70%;
  }

  /* single portfolio page css ends here */

  /* single service page css starts here */
  .single-services .ekit-template-content-header {
    position: unset !important;
  }
  #single_post_services img {
    height: 300px !important;
  }
  .service_list,
  .single_page_service_title,
  .single_services_icon p,
  .service-strategy-heading,
  .services_para,
  .single-services-post-list,
  .plan-heading,
  .plan-para,
  .service-related-heading,
  .service-related-para {
    text-align: left;
  }
  /* .single-service-big-col{
  padding-left:10px!important;
} */

  /* single service page css ends here */
}

@media screen and (max-width: 990px) and (min-width: 768px) {
  .speaker-section ul.ea-tm-social-links {
    padding: 5px 5px 5px 5px !important;
  }
  .event-button {
    left: 50px !important;
  }

  #slider .slider.slider-nav {
    /* margin-inline-start:65%!important; */
  }

  .slider-image-six-col {
    width: 100% !important;
  }
  .event-ticket-col-two-main {
    width: 100% !important;
  }
  .ticket-slider .event-ticket-col-two {
    transform: unset !important;
    position: unset !important;
  }
  .event-ticket-col-two {
    margin-top: 20px !important;
  }

  .services_wrap {
    bottom: 22px;
  }
  .releted_service_img {
    height: 300px !important;
  }
  .services_wrap p {
    font-size: 15px !important;
    margin-bottom: 5px !important;
  }
  .releted-services-title {
    margin-bottom: 0 !important;
  }
  .single-blog-page-img {
    height: 200px !important;
  }
  .related_portfolio_img {
    height: 320px !important;
  }
  .cln_portfolio_icon {
    bottom: 28% !important;
  }

  .inner-contact-white-bg .e-con-inner {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  /* inner event section css starts here */
  .inner-page-events .shortcode_event_learn_more_arrow {
    right: 0;
  }
  /* inner event section css ends here */
  /* event section css starts here */
  .event-shortcode-main-row {
    gap: 55px;
  }
  .content-test {
    box-shadow: unset !important;
  }
  .ticket-location-col-two p {
    text-align: center;
  }
  .ticket-right-side-date-div {
    justify-content: center;
  }

  /* event section css ends here */

  /* slider css starte here */
  .slider-main-box {
    /* background-position: 100% 100% !important; */
  }
  .slider-main-box {
    /* padding-top: 350px;
    padding-bottom: 220px; */
  }
  .slider-content-box h1 {
    font: bold 33px/35px Jost !important;
  }
  #slider .slider.slider-nav {
    bottom: 0px;
    margin-inline-start: 65 !important;
  }
  .slider-custom-nav {
    display: none;
  }

  /* slider css ends here */

  /* .ticket-slider .event-ticket-col-two{
    position: unset!important;
    transform:unset!important;
  } */
  .ticket-location-col-two p {
    padding: 5px 0px;
  }
  .ticket-right-side-date-div {
    padding: 5px 0px;
  }
  /* .ticket-right-side-ticket-div{
    margin:0!important;
    display: none;
  } */
  .ticket-slider .event-ticket-col-two {
    left: 0 !important;
  }
  .ticket-col-two-ticket-price {
    margin-top: 5px !important;
  }
  /* .ticket-slider .event-ticket-col-two{
    bottom:82px;
  } */
  .event-ticket-col-two-main {
    border-left: unset !important;
  }
  .slider-image-six-col:after {
    display: none;
  }
  .slider-image-six-col:before {
    display: none;
  }
  .event-ticket-col-two-main img {
    display: none !important;
  }

  /* event section css starts here */
  .event-short-code-tab-col-two {
    margin-left: 0 !important;
  }

  /* event section css ends here */
  /* about us section css starts here */
  .year-of-experidence-col {
    right: 0;
  }
  .year-of-experidence-col {
    width: 21% !important;
  }
  /* about us section css ends here */

  /* header css starts here */
  .menu-col {
    justify-content: center;
    display: flex !important;
  }
  .header-call .ekit-header-info a {
    justify-content: right;
  }
  .our-work-process-img-box-three {
    margin-left: 0 !important;
  }
  .our-work-process-img-box-fourth {
    margin-left: 0 !important;
  }

  /* header css ends here */

  /* our progress section css starts here */
  .our-work-process-img-box .elementor-image-box-img {
    width: 50% !important;
  }
  .our-work-process-img-box-three .elementor-image-box-img {
    width: 50% !important;
  }
  .our-work-process-img-box-fourth .elementor-image-box-img {
    width: 50% !important;
  }

  /* our progress section css ends here */

  /* our portfolio section css starts here */

  .our-portfolio-section .ea-title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  /* our portfolio section ends here */

  /* clent section css starte here */
  .client-section .ea-arrow-next {
    transform: translateX(-50%);
    right: 43%;
  }
  .client-section .ea-arrow-prev {
    left: 43%;
    transform: translateX(-50%);
  }

  /* client section css ends here */
}

@media screen and (max-width: 767px) and (min-width: 641px) {
  .img-box img {
    width: 90% !important;
    height: 200px !important;
  }

  /* slider css starte Here */
  .slider-main-box {
    padding-top: 370px !important;
    padding-bottom: 99px !important;
  }
  .slider-custom-nav {
    display: none;
  }
  .slider-vedio-content {
    justify-content: center;
  }

  /* slider css sends here */
  /* our progress section css starts here */
  .our-work-process-img-box .elementor-image-box-img {
    width: 12% !important;
  }
  .our-work-process-img-box-three .elementor-image-box-img {
    width: 12% !important;
  }
  .our-work-process-img-box-fourth .elementor-image-box-img {
    width: 12% !important;
  }

  /* our progress section css ends here */
}

@media screen and (max-width: 640px) and (min-width: 481px) {
  .img-box img {
    width: 90% !important;
    height: 140px !important;
  }
  /* slider css starte Here */
  .slider-main-box {
    padding-top: 360px !important;
    padding-bottom: 99px !important;
  }
  .slider-custom-nav {
    display: none;
  }
  .slider-vedio-content {
    justify-content: center;
  }

  /* slider css sends here */
  /* our progress section css starts here */
  .our-work-process-img-box .elementor-image-box-img {
    width: 16% !important;
  }
  .our-work-process-img-box-three .elementor-image-box-img {
    width: 16% !important;
  }
  .our-work-process-img-box-fourth .elementor-image-box-img {
    width: 16% !important;
  }

  /* our progress section css ends here */
}

@media screen and (max-width: 480px) and (min-width: 321px) {
  .client-section .ea-arrow-next {
    right: 37%;
  }
  .client-section .ea-arrow-prev {
    left: 37%;
  }
  .speaker-section .swiper-button-prev {
    left: 38%;
  }

  .img-box img {
    width: 90% !important;
    height: 120px !important;
  }

  /* slider css starte Here */
  .slider-main-box {
    /* padding-top: 355px!important;
      padding-bottom: 99px!important; */
  }
  .slider-custom-nav {
    display: none;
  }
  .slider-vedio-content {
    justify-content: center;
  }

  /* slider css sends here */
  /* our progress section css starts here */
  .our-work-process-img-box .elementor-image-box-img {
    width: 28% !important;
  }
  .our-work-process-img-box-three .elementor-image-box-img {
    width: 28% !important;
  }
  .our-work-process-img-box-fourth .elementor-image-box-img {
    width: 28% !important;
  }

  /* our progress section css ends here */
}

@media screen and (max-width: 1024px) {
  .header-menu .elementskit-menu-container {
    height: 100% !important;
  }
}

@media screen and (max-width: 767px) {
  .slider-main-box {
    padding-top: 200px !important;
    padding-bottom: 100px !important;
  }
  .slider-main-box h4 {
    font: 400 18px / 33px Josefin Sans;
    text-align: center;
  }
  #slider .slider.slider-nav {
    padding-left: 10px !important;
  }
  .re_ser_col .releted_service_img::before {
    z-index: 1;
    border-radius: 20px;
  }
  .re_ser_col .releted_service_img:after {
    display: none;
  }

  .list_title-main-div {
    padding: 0 !important;
  }
  .about-us-our-mission-main-container .elementor-image-box-description {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
  }
  .single-services-post-list li:before {
    padding: 4px !important;
  }
  .year-of-experidence-col {
    width: 60%;
    margin: 0 auto;
  }
  .single-event-col-two {
    padding-left: 0 !important;
  }
  .single-event-row-one {
    padding-left: 10px !important;
  }

  .inner-faq .ekit-wid-con .ekit_accordion_icon_group {
    margin-right: 7px !important;
  }
  .inner-faq-second .ekit-wid-con .ekit_accordion_icon_group {
    margin-right: 7px !important;
  }
  .inner-faq .ekit_accordion_active_icon i {
    font-size: 12px !important;
  }
  .inner-faq-second .ekit_accordion_active_icon i {
    font-size: 12px !important;
  }

  .single-services-post-list-one,
  .single-services-post-list-two,
  .single-services-post-list-three,
  .single-services-post-list-four {
    padding-bottom: 0 !important;
  }
  .services-title a {
    font-size: 17px !important;
  }
  .list_title-main-div {
    padding-left: 0 !important;
  }
  .inner-about-page-counter .elementor-counter-title {
    text-align: center !important;
  }
  .inner-about-page-counter .elementor-counter-number-prefix {
    display: block !important;
  }
  .speaker-section ul.ea-tm-social-links {
    display: block !important;
  }
  .about-us-main-container {
    background-image: unset !important;
  }
  .speaker-bg-img-section {
    background-image: unset !important;
  }
  .our-blog-bg-img-section {
    background-image: unset !important;
  }
  .buy-ticket-bg-section {
    background-image: unset !important;
  }
  .service-bg-img-section {
    background-image: unset !important;
  }
  .gallary-bg-img-section {
    background-image: unset !important;
  }
  .event-section-main-container {
    background-image: unset !important;
  }
  .our-portfolio-bg-img-section {
    background-image: unset !important;
  }
  .header-red-bg-container {
    display: none;
  }
  .event-header {
    border-bottom: 1px solid #ffffff !important;
  }

  .event-button {
    position: unset !important;
  }

  .inner-service-section .ea-img-wrap::after {
    display: none;
    transition: filter 0.3s ease;
    background: #ee0b8e;
  }
  .inner-service-section .ea-img-wrap {
    border: 10px solid #282626;
  }

  .inner-service-section .ea-readmore {
    background: #fff !important;
  }
  .inner-service-section .ea-button-wrap a {
    color: #000 !important;
  }
  .inner-service-section .ea-readmore {
    color: #fff !important;
  }

  .inner-service-section .ea-button-wrap a {
    color: #ee0b8e !important;
  }
  .inner-service-section .ea-readmore-icon:after {
    background: #ee0b8e !important;
  }

  .vedio-img-col-one {
    display: block;
    margin: 0 auto;
    margin-top: 15px !important;
  }

  /* .our-blog-section  .ea-button-wrap{
  display: block;
  }
  .our-blog-section  .ea-img-wrap::before{
  opacity: 1;
  } */

  /* service hover effect on  starts*/
  .service-section .ea-img-wrap::before {
    z-index: 1;
    height: 100% !important;
    top: 0px !important;
  }

  .service-section .ea-img-wrap {
    border: 10px solid #282626;
  }

  .service-section .ea-readmore {
    background: #fff !important;
  }
  .service-section .ea-button-wrap a {
    color: #000 !important;
  }
  .service-section .ea-readmore {
    color: #fff !important;
  }

  .service-section .ea-button-wrap a {
    color: #ee0b8e !important;
  }
  .service-section .ea-readmore-icon:after {
    background: #ee0b8e !important;
  }
  .service-section .ea-img-wrap::after {
    background: unset !important;
  }

  /* service hover effect on css ends   */

  .single-post .single-post-comment {
    padding: 0 !important;
  }
  #respond form {
    text-align: left !important;
  }
  .single-post .single-author-image {
    justify-content: center;
    margin-bottom: 15px;
  }
  .single-date-box {
    margin-bottom: 15px;
  }
  .portfolio_wrap {
    width: 80% !important;
  }
  .single-event-heading-sidebar-four-para {
    padding-left: 0 !important;
  }
  .single-event-heading-sidebar-three-para {
    padding-left: 0 !important;
  }
  .single-event-heading-sidebar-two-para {
    padding-left: 0 !important;
  }
  .single-event-heading-sidebar-one-para {
    padding-left: 0 !important;
  }
  .event-shortcode-date {
    text-align: left;
  }
  .about-counter .elementor-counter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .slider-content-box p {
    font-size: 16px;
  }

  .about-button {
    display: block;
    margin: 0 auto;
  }
  .event-button {
    position: unset !important;
    display: block;
    margin: 0 auto;
  }
  .front-page-event-heading {
    text-align: center;
  }
  .front-page-event-para {
    text-align: center;
  }
  /* single blog page css starts here */
  .feature-box img {
    height: 300px;
  }
  .single-post .ekit-template-content-header {
    position: unset;
  }
  .single-post .content-box {
    margin-top: 0 !important;
  }
  .single-post-comment {
    width: 100% !important;
  }
  .single-post-comment .comment-respond {
    padding: 12px !important;
  }
  .single-post-comment {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
  .related-blog-title,
  .related-blog-para {
    text-align: center;
  }
  .re_ser_col {
    margin-bottom: 15px;
  }

  /* single blog page css ends here */

  /* single event page css starts here */
  .tribe-events-single-event-title,
  .tribe-events-content {
    text-align: center;
  }
  .single-event-detail {
    margin-top: 10px !important;
  }
  .time-div,
  .single-event-category,
  .single-event-date,
  .single-event-location {
    text-align: center;
  }
  .single-social-icon {
    display: block !important;
    margin: 0 auto;
    text-align: center;
  }
  .single-event-buy-now-btn {
    margin: 0 auto;
    margin-top: 10px !important;
  }
  .single-tribe_events .ekit-template-content-header {
    position: unset !important;
  }
  .tribe-events-event-image img {
    height: 251px !important;
  }
  .event-date-no,
  .event-month,
  .releted-event-title,
  .single-event-heading,
  .single-event-para {
    text-align: left;
  }
  .single-event-time {
    display: block !important;
  }
  .single-event-venu-address,
  .single-event-time {
    text-align: left;
  }
  .single-event-venu-address {
    padding-left: 0 !important;
  }
  .single_evemt_learn_more_arrow {
    right: 0 !important;
  }
  /* single event page css ends here */

  /*  single portfolio page css starts here*/
  .single-portfolio .ekit-template-content-header {
    position: unset !important;
  }
  #single_portfolio img {
    height: 251px !important;
  }
  .main-div-single-portfolio-top-parent {
    margin-top: 10px !important;
  }
  .main-div-single-portfolio-top-parent {
    display: block;
  }
  .main-div-single-portfolio-top {
    display: block;
    text-align: center;
  }
  .portfolio_para1,
  .portfolio_para2,
  .related-portfolio-title,
  .related-portfolio-para {
    text-align: center;
  }
  .single-portfolio-image-col-one,
  .single-portfolio-image-col-two {
    margin-bottom: 10px;
    text-align: center;
  }

  /* single portfolio page css ends here */

  /*  single service page css starts here*/
  .single-services .ekit-template-content-header {
    position: unset !important;
  }
  #single_post_services img {
    height: 251px !important;
  }
  .single-service-big-col {
    padding-left: 10px !important;
  }
  .single_page_service_title {
    text-align: left;
  }
  .single_services_icon p {
    text-align: left;
  }
  .services-title {
    text-align: left;
  }
  .single-service-img-col {
    margin-top: 15px;
  }
  .service-strategy-heading {
    text-align: left;
  }
  .services_para {
    text-align: left;
  }
  .plan-heading {
    text-align: left;
  }
  .plan-para {
    text-align: left;
  }
  .second_wrap_div {
    text-align: left;
  }
  .pricing_plan_title {
    text-align: left;
  }
  .service-related-heading,
  .service-related-para {
    text-align: left;
  }
  /* .single-services .cln_book_now_btn{
    display: flex;
    justify-content: center;
  } */
  .single_services_pricing_plan-box {
    margin-top: 15px;
  }
  .single-services .re_ser_col {
    margin-top: 15px;
  }
  /*  single service page css ends here*/
  .inner-faq .ekit-accordion--content {
    font-size: 16px !important;
  }

  .inner-faq-second .ekit-accordion--content {
    font-size: 16px !important;
  }
  .inner-faq-second .elementskit-accordion .elementskit-card-body {
    padding-left: 34px !important;
    padding-right: 34px !important;
  }
  .inner-faq .elementskit-accordion .elementskit-card-body {
    padding-left: 34px !important;
    padding-right: 34px !important;
  }
  /* inner contact css tsrts here */
  .inner-contact-white-bg .e-con-inner {
    padding-left: 10px !important;
  }
  .inner-contact-white-bg .e-con-inner {
    padding-right: 10px !important;
  }
  .contact-mail .ekit-header-info a {
    justify-content: center;
  }
  .inner-page-contact .footer-submit {
    margin: 0 auto;
  }
  /* inner contact css ends here */

  /* inner event booking css tsrts here */
  .inner-event-booking .no-of-peeople p {
    display: block;
  }
  .inner-event-booking input[type="number"] {
    width: 100%;
    margin-top: 10px;
  }
  .inner-event-booking .event-booking-submit {
    margin: 0 auto;
  }
  .inner-event-booking .wpcf7-list-item {
    text-align: center;
    width: 100%;
  }
  .inner-title-bannar .fbc-page .fbc-wrap .fbc-items {
    padding: 5px 20px 5px 0px;
  }

  /* inner event booking css ends here */

  /* inner service booking css starts here */
  .inner-service-contact-form .wpcf7-list-item {
    text-align: center;
    width: 100%;
  }
  .inner-service-contact-form .service-booking-submit {
    margin: 0 auto;
  }

  /* inner service boooking css ends here */

  /* inner event page css starte here */
  .inner-page-events .shortcode-event-time {
    /* text-align: center; */
  }
  .inner-page-events .shortcode-event-location {
    /* text-align: center; */
  }
  .inner-page-events .inner-page-inner-row {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* inner event page css ends here */

  /* inner about page css starts here */
  /* .inner-about-img-box .elementor-image-box-wrapper{
  display: block!important;
  text-align: center!important;
} */
  .inner-about-img-box .elementor-image-box-title {
    margin-top: 10px !important;
  }
  .inner-about-img-box .elementor-image-box-img {
    height: 170px !important;
  }
  .inner-about-img-box .elementor-image-box-img {
    width: 70% !important;
  }

  /* inner about page css ends here */

  /* ticket section css starts here */
  .ticket-title {
    text-align: center;
  }
  .ticket-date-col-one p {
    text-align: center;
  }
  .ticket-time-col-one p {
    text-align: center;
  }
  .ticket-prize-col-one p {
    text-align: center;
  }
  .ticket-below-pricing {
    display: block;
    margin: 0 auto;
  }
  .ticket-slider .event-ticket-col-two {
    transform: unset;
    position: unset;
  }
  .test {
  }
  .slider-image-six-col:after {
    display: none;
  }
  .slider-image-six-col:before {
    display: none;
  }
  .event-main-div {
    padding: 10px 10px;
  }
  .ticket-date-div {
    display: block;
    text-align: center;
  }
  .ticket-slider .owl-nav {
    position: unset;
    text-align: center;
  }
  /* .client-section .ea-arrow-next{
  right: 34%;
  }
  .client-section .ea-arrow-prev{
  left: 35%;
  } */
  .ticket-location p {
    text-align: center;
  }

  /* ticket section css ends  here */

  /* ticket section css starte here */

  .ticket-slider .owl-nav {
    position: unset !important;
    text-align: center;
    margin-top: 20px;
  }

  /* ticket section css ends here */

  /* slider css starts here */
  .slider-main-box {
    /* background-image:unset!important; */
  }
  .slider-content-box h1,
  .slider-content-box p {
    text-align: center;
  }

  /* .slider-custom-nav{
    left:unset!important;
    top:unset!important;
    bottom:0!important;
    display: block!important;
    margin:0 auto;
  } */

  .slider-content-box h1 {
    /* font-size: 22px!important; */
    font: 600 23px / 55px PT Serif;
  }
  #slider .slider.slider-nav {
    position: unset !important;
    margin-inline-start: unset !important;
  }

  /* slider css ends here */

  /* event section css starts here */
  .content-test {
    box-shadow: unset !important;
  }

  /* ticket section css starts here */

  .event-ticket-col-two-main img {
    display: none !important;
  }
  .event-ticket-col-two-main {
    border-left: unset !important;
  }
  .ticket-location-col-two p {
    padding: 10px 10px;
  }
  .ticket-right-side-date-div {
    padding: 10px 10px;
  }

  .slider-image-six-col:after {
    display: none;
  }
  .slider-image-six-col:before {
    display: none;
  }
  .ticket-right-side-date-div {
    justify-content: center;
  }
  .ticket-location-col-two p {
    text-align: center;
  }

  /* ticket section css ends here */

  .ticket-slider .event-ticket-col-two {
    transform: unset !important;
    position: unset !important;
  }
  .shortcode-event-content-location {
    text-align: center;
  }

  /* event section scc starts autoplayHoverPause */
  .event-short-code-tab-col-two {
    margin-left: 0 !important;
  }
  .shortcode_event_learn_more_arrow {
    right: 0 !important;
  }
  .event-shortcode-time-date-col {
    display: block !important;
    text-align: left;
  }
  .event-shortcode-title {
    text-align: center;
  }
  .shortcode-event-location {
    padding-left: 0 !important;
  }
  .shortcode_event_col {
    /* padding: 5px 12px; */
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
  }
  .event-date-col {
    padding-left: 0 !important;
  }
  .shortcode-tab-title {
    text-align: center;
  }
  .event-location-tab-content {
    display: block !important;
  }
  .event-location-tab-content a {
    text-align: center;
  }
  .shortcode-tab-content {
    text-align: center;
  }
  .shortcode-tab-readmore {
    display: flex;
    justify-content: center;
  }

  /* event section css ends here */

  /* footer css starts here */
  .footer-menu .hfe-nav-menu {
    display: block;
    margin: 0 auto;
  }
  .footer-menu .menu-item a {
    justify-content: center;
  }
  .footer-location .ekit-header-info a {
    justify-content: center;
  }
  .footer-call .ekit-header-info a {
    justify-content: center;
  }
  .footer-mail .ekit-header-info a {
    justify-content: center;
    flex-wrap: unset !important;
  }
  .footer-newsletter p {
    display: flex;
    justify-content: center;
  }

  .footer-contact-us {
    display: block;
    margin: 0 auto;
  }

  /* footer css ends here */

  /* service section css starts here */

  .service-section .ea-title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  /* service section css ends here */

  /* our portfolio section css starts here */

  .our-portfolio-section .ea-title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  /* our portfolio section css ends here */

  /* event section css starts here */
  .tab-content-row-two {
    margin-top: 20px;
  }
  .event-location-tab-content {
    justify-content: center;
  }

  /* event section css ends here */

  /* event section cs starte here */

  .event-shortcode-title {
    text-align: left;
  }
  .event-shortcode-time-date-col {
    justify-content: left;
  }
  .shortcode-tab-title {
    text-align: center;
  }
  .shortcode-tab-content {
    text-align: left;
  }
  .shortcode-tab-readmore {
    justify-content: center;

    display: flex;
  }
  .event-shortcode-month {
    text-align: left;
  }

  /* event section css ends here */
  /* header css starts here */
  .event-header .e-con-inner {
    align-items: center !important;
  }
  .header-mail .ekit-header-info a {
    justify-content: center;
  }
  .header-call .ekit-header-info a {
    justify-content: center;
  }
  .header-location .ekit-header-info a {
    justify-content: center;
  }
  .about-us-list .elementor-icon-list-item {
    justify-content: center !important;
  }

  /* header css ends here */

  /* about us css starts here */
  .year-of-experidence-col {
    position: unset !important;
  }

  /* about us css ends here */

  /* header css starts here */
  .header-logo-col .elementor-element {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .menu-col .elementor-element {
    align-items: center;
    display: flex;
    justify-content: right;
  }
  /* .header-mail .ekit-header-info{
display: flex!important;
justify-content: center;
}
.header-mail .ekit-header-info a{
flex-wrap:unset!important;
display: block;
margin: 0 auto;
} */

  /* header css ends here */
  /* gallary section css starts here */

  /* #gallery-1 .gallery-item {
padding: 10px 0;
} */

  #gallery-1 {
    grid-template-rows: repeat(3, 129px) !important;
    gap: 8px !important;
  }

  /* gallary section ends here */

  /* our work process cs starts here */
  .our-work-process-img-box-three {
    margin-left: 0 !important;
  }
  .our-work-process-img-box-fourth {
    margin-left: 0 !important;
  }
  .our-work-process-img-box .elementor-image-box-img {
    display: block !important;
  }
  .our-work-process-img-box .elementor-image-box-title {
    text-align: center;
  }
  .our-work-process-img-box .elementor-image-box-description {
    text-align: center;
  }
  .our-work-process-img-box-three .elementor-image-box-img {
    display: block !important;
  }
  .our-work-process-img-box-three .elementor-image-box-title {
    text-align: center;
  }
  .our-work-process-img-box-three .elementor-image-box-description {
    text-align: center;
  }
  .our-work-process-img-box-fourth .elementor-image-box-img {
    display: block !important;
  }
  .our-work-process-img-box-fourth .elementor-image-box-title {
    text-align: center;
  }
  .our-work-process-img-box-fourth .elementor-image-box-description {
    text-align: center;
  }

  /* our work process css ends here */
}
@media screen and (max-width: 400px) {
  .slider-watch-text {
    display: none;
  }
  .slider-vedio-content {
    gap: 0 !important;
  }
  /* .speaker-section .swiper-button-prev{
  left: 37%;
} */
}

@media screen and (max-width: 320px) {
  .img-box img {
    width: 90% !important;
    height: 120px !important;
  }

  /* .slider-content-col{
    padding:0!important;
  }
  .slider-vedio-content img{
    margin-left:5px!important;
  } */

  .inner-breadcrum .fbc-page .fbc-wrap .fbc-items li.active span,
  .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {
    font-size: 15px !important;
  }

  /* inner section section css starts here */
  .inner-service-section .ea-secondary-img {
    bottom: 56% !important;
  }

  /* inner service section css ends here */

  /* slider css starte Here */
  .slider-main-box {
    /* padding-top: 355px!important;
      padding-bottom: 99px!important; */
  }
  .slider-custom-nav {
    display: none;
  }
  .slider-vedio-content {
    justify-content: center;
  }

  /* slider css sends here */

  /* ticket section css starts here */

  .event-ticket-col-two-main img {
    display: none !important;
  }
  .event-ticket-col-two-main {
    border-left: unset !important;
  }
  .ticket-location-col-two p {
    padding: 10px 10px;
  }
  .ticket-right-side-date-div {
    padding: 10px 10px;
  }

  /* ticket section css ends here */

  /* event section css starts here */
  .content-test {
    box-shadow: unset !important;
  }
  /* event section css ends here */

  /* our progress section css starts here */
  .our-work-process-img-box .elementor-image-box-img {
    width: 50% !important;
  }
  .our-work-process-img-box-three .elementor-image-box-img {
    width: 50% !important;
  }
  .our-work-process-img-box-fourth .elementor-image-box-img {
    width: 50% !important;
  }

  /* our progress section css ends here */
  /* header css starts here */
  .event-header .e-con-inner {
    align-items: center !important;
  }

  /* header css ends here */
  .event-short-code-tab-col-two {
    padding-left: 10px !important;
  }

  .speaker-section .swiper-button-prev {
    left: 34%;
  }
  /* ticket section css starts here */
  .ticket-title {
    text-align: center;
  }
  .ticket-date-col-one p {
    text-align: center;
  }
  .ticket-time-col-one p {
    text-align: center;
  }
  .ticket-prize-col-one p {
    text-align: center;
  }
  .ticket-below-pricing {
    display: block;
    margin: 0 auto;
  }
  .ticket-slider .event-ticket-col-two {
    transform: unset;
    position: unset;
  }
  .test {
  }
  .slider-image-six-col:after {
    display: none;
  }
  .slider-image-six-col:before {
    display: none;
  }
  .event-main-div {
    padding: 10px 10px;
  }
  .ticket-date-div {
    display: block;
  }
  .ticket-slider .owl-nav {
    position: unset;
    text-align: center;
  }
  .client-section .ea-arrow-next {
    right: 34%;
  }
  .client-section .ea-arrow-prev {
    left: 35%;
  }

  /* ticket section css ends  here */

  /* header css starts here */
  .header-call .ekit-header-info a {
    justify-content: center;
  }
  .header-location .ekit-header-info a {
    justify-content: center;
    flex-wrap: unset !important;
  }
  .header-mail .ekit-header-info a {
    justify-content: center;
  }

  /* header css ends here */

  /* blog section css starts here */

  .our-blog-section .ea-meta {
    display: flex;
    justify-content: center;
  }
  .our-blog-section .ea-title {
    text-align: center;
  }
  .our-blog-section .ea-text {
    text-align: center;
  }

  /* blog section css ends here */
}

.lightboxcontainer {
  width: 100%;
  text-align: left;
}
.lightboxleft {
  width: 40%;
  float: left;
}
.lightboxright {
  width: 60%;
  float: left;
}
.lightboxright iframe {
  min-height: 390px;
}
.divtext {
  margin: 36px;
}
@media (max-width: 800px) {
  .lightboxleft {
    width: 100%;
  }
  .lightboxright {
    width: 100%;
  }
  .divtext {
    margin: 12px;
  }
}
@media screen and (max-width: 394px) {
  .blog-with-left-sidebar .wp-block-search__inside-wrapper {
    text-align: center;
  }
  .blog-with-left-sidebar form {
    text-align: center;
  }
  .blog-with-left-sidebar .wp-block-search__button {
    margin-top: 10px;
  }
}

@media (min-width: 1025px) {
  .about-vedio-section
    .elementor-lightbox
    .elementor-video-container
    .elementor-video-landscape {
    width: 1000px !important;
  }
  .about-vedio-section .elementor-video-landscape {
    --video-aspect-ratio: 0.33333 !important;
  }
}
@media (max-width: 1024px) {
  .header-menu .ekit_menu_responsive_tablet .elementskit-submenu-indicator {
    border: 1px solid #ee0b8e !important;
  }
  .header-menu .elementskit-navbar-nav > li > a .elementskit-submenu-indicator {
    color: #ee0b8e !important;
    fill: #ee0b8e !important;
  }
}
